# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue Jul 28 22:04:07 UTC 2015
pkgname = hydrogen
pkgver = 0.9.6.1-2
pkgdesc = An advanced drum machine
url = http://www.hydrogen-music.org/
builddate = 1438121047
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 15544320
arch = arm
license = GPL
depend = libarchive
depend = liblrdf
depend = qt4
depend = jack
depend = libpulse
optdepend = rubberband
makedepend = cmake
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
